export interface CreateMemberExecutivePositionCommand {
  note?: string;
  start: Date;
  end?: Date;
  memberId: number;
  executivePositionId: number;
}

export interface UpdateMemberExecutivePositionCommand {
  id: number;
  note?: string;
  start: Date;
  end?: Date;
  memberId: number;
  executivePositionId: number;
}

export interface DeleteMemberExecutivePositionCommand {
  id: number;
  memberId: number;
}
